package cn.dankal.yunlaboratory.ui.dialog;

import android.content.Context;
import android.view.Gravity;
import android.view.View;

import cn.dankal.basiclib.widget.dialog.BaseDialog;
import cn.dankal.basiclib.widget.dialog.CustomDialog;
import cn.dankal.yunlaboratory.R;

public class GetBackSampleDialog extends BaseDialog {


    public GetBackSampleDialog(Context context) {
        super(context);

    }

    @Override
    public void initDialog() {
        dialog = new CustomDialog.Builder(context).widthdp(345).heightdp(190).gravity(Gravity.CENTER).view(R.layout.dialog_get_back_sample).build();
        dialog.addViewOnclick(R.id.tv_negative, new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                dismiss();
            }
        });

        dialog.addViewOnclick(R.id.tv_positive, new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                dismiss();

            }
        });
    }
}
